SCRIV(1)

NAME
scriv - Manage changelogs.

SYNOPSIS
scriv [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
        Manage changelogs. https://scriv.readthedocs.io/

        Version 1.8.0

OPTIONS

--version
    Show the version and exit.

COMMANDS

create
  Create a new changelog fragment.
  See scriv-create(1) for full documentation on the create command.

collect
  Collect and combine fragments into the...
  See scriv-collect(1) for full documentation on the collect command.

github-release
  Create GitHub releases from the changelog.
  See scriv-github-release(1) for full documentation on the github-release command.

print
  Print collected fragments, or print an...
  See scriv-print(1) for full documentation on the print command.